<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Single product.</title>
    <link rel="stylesheet" href="css/single-product-style.css" />

    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css"
      rel="stylesheet"
    />
    <!-- Font Awesome icons (free version)-->
    <script src="https://use.fontawesome.com/releases/v6.1.0/js/all.js"></script>

    <!-- slick slider link  -->
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.9.0/slick-theme.min.css"
    />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.9.0/slick.min.css"
    />
  </head>
  <body>
    <section>
      <div class="container single-product-container">
        <a
          type="button"
          href="/index.html"
          class="btn btn-secondary"
          style="font-family: Noto Sans Lao; margin-bottom: 20px"
        >
          <i class="fa-solid fa-arrow-left"></i>&nbsp;&nbsp;ກັບຄືນ
        </a>
        <div class="row">
          <div
            class="prodcut-slider-container col-lg-6 col-md-6 col-sm-12 col-xs-12"
          >
            <button type="button" class="btn btn-outline-secondary previous">
              <i class="fa-solid fa-chevron-left"></i>
            </button>
            <div class="slider">
              <div class="banner-slider">
                <img src="image/banner01.jpg" alt="" />
                <img src="image/banner02.jpg" alt="" />
                <img src="image/banner03.jfif" alt="" />
                <img src="image/banner04.jpg" alt="" />
                <img src="image/banner05.jfif" alt="" />
                <img src="image/banner06.jfif" alt="" />
              </div>
            </div>
            <button type="button" class="btn btn-outline-secondary next">
              <i class="fa-solid fa-chevron-right" style="font-size: 15px"></i>
            </button>
          </div>

          <div
            class="col-lg-6 col-md-6 col-sm-12 col-xs-12 single-product-content"
          >
            <p style="text-indent: 20px">
              ຂ່າວດີມາແລ້ວ, ພວກເຮົາມີດີນໃຫ້ເຊົ່າ, ລາຄາສະບາຍກະເປົ່າ,
              ເນື່ອທີ່ມີຫລາຍກວ່າ 20 ເຮັກຕາ, ມີດີນເຂດໃກ້ຂຽງ 3 ຕອນ,
              ບໍ່ໄກຈາກຕົວເມືອງ, ມີຫ້ວຍໃຫຍ່ໄຫຼຜ່ານດີນ, ມີໄຟຟ້າ,
              ດີນເໝາະແກ່ການເຮັດກະສິກໍາ-ປູກຝັງ ແລະ ລ້ຽງສັດ.
            </p>
            <h5 class="div_price">
              <span>price:</span>&nbsp; $1,200
              <span style="color: rgb(31, 0, 143)">(30%off)</span>&nbsp;
              <del>$200</del>
            </h5>
            <h6>ສົນໃຈຕິດຕໍ່ໄດ້ທາງຊ່ອງທາງລຸ່ມນີ້:</h6>
            <div class="contacts">
              <span>
                <i class="fa-solid fa-phone" style="font-size: 16px"></i
                >&nbsp;&nbsp; +856 2087654321
              </span>
              <span>
                <i
                  class="fa-brands fa-whatsapp"
                  style="color: green; font-size: 18px"
                ></i
                >&nbsp;&nbsp; +856 2012345678</span
              >
              <span style="color: #3e5893"
                ><i
                  class="fa-brands fa-facebook"
                  style="color: #3e5893; font-size: 18px"
                ></i
                >&nbsp;&nbsp; ITech</span
              >
            </div>
          </div>
        </div>
      </div>
    </section>

    <section class="section2">
      <div class="container">
        <div class="accordion" id="accordionExample">
          <div class="accordion-item">
            <h2 class="accordion-header" id="headingOne">
              <button
                class="accordion-button"
                type="button"
                data-bs-toggle="collapse"
                data-bs-target="#collapseOne"
                aria-expanded="true"
                aria-controls="collapseOne"
              >
                ລາຍລະອຽດຂອງສິນຄ້າ
              </button>
            </h2>
            <div
              id="collapseOne"
              class="accordion-collapse collapse show"
              aria-labelledby="headingOne"
              data-bs-parent="#accordionExample"
            >
              <div class="accordion-body">
                <strong>This is the first item's accordion body.</strong> It is
                shown by default, until the collapse plugin adds the appropriate
                classes that we use to style each element. These classes control
                the overall appearance, as well as the showing and hiding via
                CSS transitions. You can modify any of this with custom CSS or
                overriding our default variables. It's also worth noting that
                just about any HTML can go within the
                <code>.accordion-body</code>, though the transition does limit
                overflow.
              </div>
            </div>
          </div>
          <div class="accordion-item">
            <h2 class="accordion-header" id="headingTwo">
              <button
                class="accordion-button collapsed"
                type="button"
                data-bs-toggle="collapse"
                data-bs-target="#collapseTwo"
                aria-expanded="false"
                aria-controls="collapseTwo"
              >
                ຮູບພາບທີ່ກ່ຽວຂ້ອງຂອງສິນຄ້າ
              </button>
            </h2>
            <div
              id="collapseTwo"
              class="accordion-collapse collapse"
              aria-labelledby="headingTwo"
              data-bs-parent="#accordionExample"
            >
              <div class="accordion-body">
                <strong>This is the second item's accordion body.</strong> It is
                hidden by default, until the collapse plugin adds the
                appropriate classes that we use to style each element. These
                classes control the overall appearance, as well as the showing
                and hiding via CSS transitions. You can modify any of this with
                custom CSS or overriding our default variables. It's also worth
                noting that just about any HTML can go within the
                <code>.accordion-body</code>, though the transition does limit
                overflow.
              </div>
            </div>
          </div>
          <div class="accordion-item">
            <h2 class="accordion-header" id="headingThree">
              <button
                class="accordion-button collapsed"
                type="button"
                data-bs-toggle="collapse"
                data-bs-target="#collapseThree"
                aria-expanded="false"
                aria-controls="collapseThree"
              >
                Accordion Item #3
              </button>
            </h2>
            <div
              id="collapseThree"
              class="accordion-collapse collapse"
              aria-labelledby="headingThree"
              data-bs-parent="#accordionExample"
            >
              <div class="accordion-body">
                <strong>This is the third item's accordion body.</strong> It is
                hidden by default, until the collapse plugin adds the
                appropriate classes that we use to style each element. These
                classes control the overall appearance, as well as the showing
                and hiding via CSS transitions. You can modify any of this with
                custom CSS or overriding our default variables. It's also worth
                noting that just about any HTML can go within the
                <code>.accordion-body</code>, though the transition does limit
                overflow.
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <!-- jquery script  -->
    <script src="https://code.jquery.com/jquery-3.6.1.js"></script>
    <script>
      $(window).on("scroll", function () {
        if ($(window).scrollTop()) {
          $("nav").addClass("black");
        } else {
          $("nav").removeClass("black");
        }
      });
    </script>

    <!-- bootstrap javascript -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js"></script>
    <script src="script.js"></script>

    <!-- slider script  -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.9.0/slick.min.js"></script>
    <script type="text/javascript">
      $(".banner-slider").slick({
        dots: true,
        initialSlide: 3,
        infinite: false,
        speed: 300,
        autoplay: true,
        slidesToShow: 1,
        slidesToScroll: 1,
        prevArrow: $(".previous"),
        nextArrow: $(".next"),
      });

      function myFunction(smallImg) {
        var fullImg = document.getElementById("imageBox");
        fullImg.src = smallImg.src;
      }
    </script>

    <!-- fontawesome script -->
    <script src="https://kit.fontawesome.com/ab40bfb4f9.js"></script>
  </body>
</html>
